List projects
GET /v1/projects
GET
/v1/projects
List all projects the authenticated user has access to. This endpoint requires session authentication (web console).
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Projects retrieved successfully
object
data
Array<object>
object
id
Unique project identifier (UUIDv7)
string format: uuid
Example
01935abc-def0-7123-4567-890abcdef012 tenant_id
Tenant that owns this project
string
Example
tenant_abc123 name
Project name
string
Example
Production Webhooks status
Project status
string
Example
active rate_limit_default
Default rate limit for this project (requests per minute)
integer
Example
1000 created_at
string format: date-time
Example
2025-12-01T10:00:00Z meta
object
request_id
Unique identifier for this request (useful for support)
string
Example
req_xyz123Unauthorized - Invalid or missing API key
object
error
object
code
Machine-readable error code
string
Example
INVALID_REQUEST message
Human-readable error message
string
Example
endpoint must be a valid HTTPS URL meta
object
request_id
Unique identifier for this request (useful for support)
string
Example
req_xyz123Example
{ "error": { "code": "UNAUTHORIZED", "message": "Invalid or missing API key" }, "meta": { "request_id": "req_xyz123" }} Personalize Examples
Enter your credentials to populate code examples throughout the docs.